# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTIBILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program. If not, see <http://www.gnu.org/licenses/>.

bl_info = {
    "name" : "DisplayServer",
    "author" : "Vladimir Ulman (IT4Innovations)",
    "description" : "gRPC'ed server to display incoming lineage trees of developing embryo(s)",
    "blender" : (2, 90, 0),
    "version" : (0, 0, 1),
    "location" : "View 3D",
    "warning" : "",
    "category" : "3D View"
}

from . import gui

def register():
    gui.register()

def unregister():
    gui.unregister()
